#========================================================================================
# package      DE_EPAGES::ShopMigration::API::JSONLines::ShopDataExportDriver
# state        public
#----------------------------------------------------------------------------------------
# description  exports relevant attributes for shop / prepshop
#========================================================================================
package DE_EPAGES::ShopMigration::API::JSONLines::ShopDataExportDriver;
use base DE_EPAGES::ShopMigration::API::JSONLines::ShopObjectExportDriver;

use strict;

#========================================================================================
# function     defaultBaseFileName
# state        public
#----------------------------------------------------------------------------------------
# syntax       $self->defaultBaseFileName;
#----------------------------------------------------------------------------------------
# description  returns the default json filename
#----------------------------------------------------------------------------------------
# return       $FileName | file name | string
#========================================================================================
sub defaultBaseFileName {
    return 'shop.json';
}

1;
